MagikCommerce

MagikCommerce supports this item

Supported

44 comments found.

We purchased this template but its not working on IE 9.0 and above. The header is not align with the rest of the template. Is there something we need to change or adjust? Our Magento version 1.6.1 it is supposed to be compatible according to the product specs

please be advise

Is this compatible with 1.9.1? thanks

Hi, Unfortunately this theme is not compatible with 1.9.1

Bori73

Bori73 Purchased

hi, we purchased this template, we have magento 1.6.1.0. We tried to make it working but we have got this message: https://kb.magenting.com/content/21/84/en/magento-fatal-error-call-to-a-member-function-getposition-on-a-non-object-in-app-code-core-mage-page-block-template-linksphp-on-line-112.html

We have found this solution: https://kb.magenting.com/content/21/84/en/magento-fatal-error-call-to-a-member-function-getposition-on-a-non-object-in-app-code-core-mage-page-block-template-linksphp-on-line-112.html and we took out this row from the proper file: <remove name=”wishlist_link”/>

but it still doesn’t work. Could you please help us? Thank you

Hi,

Can you please send us site details at support@magikcommerce.com so that we can look into this.

Bori73

Bori73 Purchased

Sorry I’ve made a mistake. We tried to make it working but we have got this message: Fatal error: Call to a member function getPosition() on a non-object in …app/code/core/Mage/Page/Block/Template/Links.php on line 119

Hi,

Can you please send us site details at support@magikcommerce.com so that we can look into this.

by
by
by
by
by
by